<!DOCTYPE html><html lang="en"><head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Developers | Linkedin</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    
<meta name="auxo-web/config/environment" content="%7B%22modulePrefix%22%3A%22auxo-web%22%2C%22environment%22%3A%22production%22%2C%22rootURL%22%3A%22%2Fdevelopers%2F%22%2C%22locationType%22%3A%22auto%22%2C%22restliProtocolVersion%22%3A%222.0.0%22%2C%22EmberENV%22%3A%7B%22FEATURES%22%3A%7B%7D%2C%22EXTEND_PROTOTYPES%22%3A%7B%22Date%22%3Afalse%7D%7D%2C%22lix%22%3A%7B%22lixKeys%22%3A%5B%22auxo.pemberly.enableStatusPageIO%22%2C%22auxo.pemberly.hideJsSdkSettings%22%2C%22auxo.allowLisa%22%2C%22auxo.showWebhooksTab%22%2C%22auxo.showWebhooksTabAtLinkedIn%22%2C%22auxo.globalNotification.tlsDeprecation%22%2C%22auxo.analytics.showUsageOverTime%22%2C%22auxo.analytics.showFrequentErrors%22%2C%22auxo.showMarketplaceTab%22%2C%22auxo.showUserInsights%22%5D%7D%2C%22APP%22%3A%7B%22rumConfig%22%3A%7B%22pageKeyPrefix%22%3A%22d_%22%2C%22beacon-service%22%3A%22tracking%22%2C%22beacon-url%22%3A%22%2Fli%2Ftrack%22%2C%22event-name%22%3A%22RealUserMonitoringEvent%22%7D%2C%22name%22%3A%22auxo-web%22%2C%22version%22%3A%22auxo-web_0.0.517%2B6e61c4fc%22%7D%2C%22tracking%22%3A%7B%22appId%22%3A%22com.linkedin.auxo-web.d_web%22%2C%22pageKeyPrefix%22%3A%22d_%22%2C%22flushDebounceTime%22%3A60000%7D%2C%22xhr%22%3A%7B%22VERY_SHORT_TTL%22%3A5000%2C%22SHORT_TTL%22%3A60000%2C%22MEDIUM_TTL%22%3A1800000%2C%22LONG_TTL%22%3A86400000%7D%2C%22ember-a11y-testing%22%3A%7B%22componentOptions%22%3A%7B%22turnAuditOff%22%3Atrue%2C%22excludeAxeCore%22%3Atrue%2C%22axeOptions%22%3A%7B%22rules%22%3A%7B%7D%7D%7D%7D%2C%22ember-cli-mirage%22%3A%7B%22enabled%22%3Afalse%2C%22usingProxy%22%3Atrue%2C%22useDefaultPassthroughs%22%3Atrue%7D%2C%22IS_LISA%22%3Afalse%2C%22exportApplicationGlobal%22%3Afalse%2C%22appVersion%22%3A%220.0.*%22%7D">
<!-- EMBER_CLI_FASTBOOT_TITLE --><!-- EMBER_CLI_FASTBOOT_HEAD -->
<meta name="__init" content="{&quot;lix&quot;:{&quot;auxo.pemberly.hideJsSdkSettings&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.pemberly.hideJsSdkSettings&quot;},&quot;auxo.globalNotification.tlsDeprecation&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.globalNotification.tlsDeprecation&quot;},&quot;auxo.pemberly.enableStatusPageIO&quot;:{&quot;treatment&quot;:&quot;enabled&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.pemberly.enableStatusPageIO&quot;},&quot;auxo.analytics.showUsageOverTime&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.analytics.showUsageOverTime&quot;},&quot;auxo.allowLisa&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.allowLisa&quot;},&quot;auxo.showUserInsights&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.showUserInsights&quot;},&quot;auxo.showWebhooksTabAtLinkedIn&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.showWebhooksTabAtLinkedIn&quot;},&quot;auxo.analytics.showFrequentErrors&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.analytics.showFrequentErrors&quot;},&quot;auxo.showWebhooksTab&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.showWebhooksTab&quot;},&quot;auxo.showMarketplaceTab&quot;:{&quot;treatment&quot;:&quot;control&quot;,&quot;trackingInfo&quot;:null,&quot;testKey&quot;:&quot;auxo.showMarketplaceTab&quot;}}}">
<meta name="isGuest" content="true">
<meta name="renderingMode" data-mode="VANILLA">
<!--%SSR_HEAD*[]%-->

<link rel="shortcut icon" href="https://static-exp1.licdn.com/sc/h/3m4lyvbs6efg8pyhv7kupo6dh" id="favicon-ico">
<link rel="apple-touch-icon" href="https://static-exp1.licdn.com/sc/h/bgsy6v435pgzegckur5tz0u2m">
<link rel="apple-touch-icon-precomposed" href="https://static-exp1.licdn.com/sc/h/dhra8axxv5afjd3u90gduwpcj">
<link rel="apple-touch-icon-precomposed" href="https://static-exp1.licdn.com/sc/h/bgsy6v435pgzegckur5tz0u2m" sizes="57x57">
<link rel="apple-touch-icon-precomposed" href="https://static-exp1.licdn.com/sc/h/dhra8axxv5afjd3u90gduwpcj" sizes="144x144">
<meta name="spark/hash-includes" content="{}">
<meta name="i18nDefaultLocale" content="en_US">
<meta name="i18nLocale" content="en_US">
<meta name="i18nIntlPolyfillUrl" content="https://static-exp1.licdn.com/sc/h/1zital778f1pft5vn7diwg5zs">
<meta name="requestIpCountryCode" content="dk">
<meta name="bprPageInstance" content="urn:li:page:bpr;qvC9lhvyR5erRqz5KH7Lsw&#61;&#61;">
<meta name="applicationInstance" content="{&quot;applicationUrn&quot;: &quot;urn:li:application:(auxo-web,auxo-web)&quot;, &quot;version&quot;: &quot;0.0.517&quot;, &quot;trackingId&quot;: [-64, -101, -53, 6, -124, -103, 73, -32, -117, 77, 9, -22, -117, -114, -83, -107]}">
<meta name="clientPageInstanceId" content="O2Go2AmxTDKqWxUvDtL3QQ&#61;&#61;">
<meta name="service" content="auxo-web">
<meta name="serviceInstance" content="i001">
<meta name="serviceVersion" content="0.0.517">
<meta name="treeID" content="BMUAdnXIAhagLto7uCoAAA&#61;&#61;">
<meta name="liamOrLisa" content="none">
    <meta name="asset-url" id="artdeco/static/images/icons.svg" content="https://static-exp1.licdn.com/sc/h/6sz1e821vgereyxaakx87tt4z">


    <link rel="stylesheet" href="https://static-exp1.licdn.com/sc/h/ccqp056b9bmdl4dx1saio8auj">
    <link rel="stylesheet" href="https://static-exp1.licdn.com/sc/h/3pta1v3ff7npyuv277gls7gzv">
  </head>
  <body>
    <div id="artdeco-hoverable-outlet"></div>
    <!-- EMBER_CLI_FASTBOOT_BODY -->
    <div id="artdeco-modal-outlet"></div>
<!--%SSR_BODY*[]%-->




    <script src="https://static-exp1.licdn.com/sc/h/doggdzta87gaz704erapdmc6y,f2rqfm0a6ybpr82pt7q5wgcfj,damg0efgz9sjppzx016w2sk05" crossorigin=""></script>
    <script data-embroider-ignore="" src="https://static-exp1.licdn.com/sc/h/2gtmkzy0qgg4am4xaa6v25upt" crossorigin=""></script>
    <script src="https://static-exp1.licdn.com/sc/h/3bsodf54vmhk05ppwmi87bd4z" crossorigin=""></script>
  

</body></html>